
/* Class = "NSTextFieldCell"; title = "Stopień powiększenia"; ObjectID = "72"; */
"72.title" = "Stopień powiększenia";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "75"; */
"75.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "150 %"; ObjectID = "76"; */
"76.title" = "150 %";

/* Class = "NSMenuItem"; title = "200 %"; ObjectID = "77"; */
"77.title" = "200 %";

/* Class = "NSMenuItem"; title = "175 %"; ObjectID = "78"; */
"78.title" = "175 %";

/* Class = "NSMenuItem"; title = "125 %"; ObjectID = "79"; */
"79.title" = "125 %";

/* Class = "NSMenuItem"; title = "  15 %"; ObjectID = "83"; */
"83.title" = "  15 %";

/* Class = "NSMenuItem"; title = "  50 %"; ObjectID = "84"; */
"84.title" = "  50 %";

/* Class = "NSMenuItem"; title = "  75 %"; ObjectID = "85"; */
"85.title" = "  75 %";

/* Class = "NSMenuItem"; title = "100 %"; ObjectID = "86"; */
"86.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Wyświetlanie strony:"; ObjectID = "88"; */
"88.title" = "Wyświetlanie strony:";

/* Class = "NSButtonCell"; title = "Narysuj cienie strony"; ObjectID = "90"; */
"90.title" = "Narysuj cienie strony";

/* Class = "NSMenuItem"; title = "  25 %"; ObjectID = "93"; */
"93.title" = "  25 %";

/* Class = "NSButton"; ibShadowedToolTip = "Zresetuj wszystkie nieaktywne ostrzeżenia."; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Zresetuj wszystkie nieaktywne ostrzeżenia.";

/* Class = "NSButtonCell"; title = "Zresetuj ostrzeżenia"; ObjectID = "107"; */
"107.title" = "Zresetuj ostrzeżenia";

/* Class = "NSBox"; title = "Box"; ObjectID = "188"; */
"188.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Pokaż"; ObjectID = "190"; */
"190.title" = "Pokaż";

/* Class = "NSTextFieldCell"; title = "Domyślne"; ObjectID = "KfL-Pd-XIm"; */
"KfL-Pd-XIm.title" = "Domyślne";

/* Class = "NSButtonCell"; title = "Wróć do ustawień fabrycznych"; ObjectID = "bsq-PH-Za7"; */
"bsq-PH-Za7.title" = "Wróć do ustawień fabrycznych";

/* Class = "NSButton"; ibShadowedToolTip = "Przywróć większość ustawień fabrycznyc."; ObjectID = "zJc-hj-hIs"; */
"zJc-hj-hIs.ibShadowedToolTip" = "Przywróć większość ustawień fabrycznyc.";
